# PetscBinaryClose

Closes a PETSc binary file.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PETSC_DLLEXPORT PetscBinaryClose(int fd)

Not Collective

### Output Parameter

fd -the file

### See Also

PetscBinaryRead(), PetscBinaryWrite(), PetscBinaryOpen()

Level:advanced
Location: src/sys/fileio/sysio.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages